/*     108155 : 탭 버튼 이미지      */
.tab_info__108155__ {display:table;width:100%}
.tab_info__108155__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__108155__ {max-width:100%}
.img__108155__ * {box-sizing:border-box}
.img__108155__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;word-break: keep-all;}
.img__108155__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:16px;font-weight:400;color:#333333;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__108155__.on > a {background:#07398d;}
.img__108155__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__108155__ > a > span {padding:10px 15px;font-size:16px;}
}

@media all and (min-width:1024px){
	.img__108155__ > a > span {height:50px;padding:15px 25px;font-size:18px;}
}


/*     108175 : 탭 버튼 이미지      */
.tab_info__108175__ {display:table;width:100%}
.tab_info__108175__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__108175__ {max-width:100%}
.img__108175__ * {box-sizing:border-box}
.img__108175__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;word-break: keep-all;}
.img__108175__ > a > span {display:table-cell;height:35px;padding:10px 28px;font-size:16px;font-weight:400;color:#333333;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__108175__.on > a {background:#07398d;}
.img__108175__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__108175__ > a > span {padding:10px 15px;font-size:16px;}
}

@media all and (min-width:1024px){
	.img__108175__ > a > span {height:50px;padding:15px 25px;font-size:18px;}
}


/*     174325 : 탭 버튼 이미지      */
.tab_info__174325__ {display:table;width:100%}
.tab_info__174325__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__174325__ {max-width:100%}
.img__174325__ * {box-sizing:border-box}
.img__174325__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;word-break: keep-all;}
.img__174325__ > a > span {display:table-cell;height:35px;padding:10px 28px;font-size:16px;font-weight:400;color:#333333;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__174325__.on > a {background:#07398d;}
.img__174325__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__174325__ > a > span {padding:10px 15px;font-size:16px;}
}

@media all and (min-width:1024px){
	.img__174325__ > a > span {height:50px;padding:15px 25px;font-size:18px;}
}


/*     108245 : 공백      */
.solid_line__108245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__108245__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108245__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108245__ {height:30px;}
}

/*     99115 : 이미지 (비율형)      */
.img_ratio__99115__ {max-width:100%;vertical-align:top}
.img_ratio__99115__ * {box-sizing:border-box}
.img_ratio__99115__ a {display:block;vertical-align:top}
.img_ratio__99115__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99115__ img {width:auto}
}

/*     108165 : 탭 컨텐츠 블록 설정      */
.block_option__108165__ {display:table;width:100%}
.block_option__108165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     99125 : 셀 설정      */
.cell_option__99125__ {display:table;width:100%}
.cell_option__99125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__99125__ {padding-top:15px;}

@media (min-width:768px){
	.col__99125__ {padding-left:15px;}
}

@media (min-width:1024px){
	.col__99125__ {padding-left:55px;}
}

/*     99135 : 타이틀 텍스트      */
.title__99135__ {font-size:0}
.title__99135__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:300;color:#1a1a1a;letter-spacing:-.03em;line-height:1.4em;
	text-align:center;
}
.title__99135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99135__.style_top p {padding-top:10px}
.title__99135__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__99135__.style_right p {padding-right:14px}
.title__99135__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__99135__.style_bottom p {padding-bottom:12px}
.title__99135__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__99135__.style_left p {padding-left:14px}
.title__99135__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__99135__.style_circle1 p {padding-left:18px}
.title__99135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99135__.style_circle2 p {padding-left:18px}
.title__99135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99135__ p {font-size:37px;text-align:left;}
	.title__99135__.style_top p:before {width:37px}
	.title__99135__.style_right p:before {height:37px}
	.title__99135__.style_bottom p:before {width:37px}
	.title__99135__.style_left p:before {height:37px}
}

/*     99145 : 제목&내용 가로형      */
.text_horizontal__99145__ .title__99145__ {
	display:inline-block;margin:0 0 8px;padding:0 15px;background:#07398d;font-size:16px;font-weight:600;color:#ffffff;line-height:30px;letter-spacing:0;text-align:center;
}
.text_horizontal__99145__ .text__99145__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;font-weight:400; word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__99145__ {display: table;width: 100%;}
	.text_horizontal__99145__:after {content:'';display:block;clear:both}
	.text_horizontal__99145__ .title__99145__ {display: table-cell;box-sizing:border-box;margin:0;width:125px;max-width: 105px;}
	.text_horizontal__99145__ .text__99145__ {display: table-cell;padding: 0 0 0 15px;vertical-align: middle;overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99145__ .title__99145__ {line-height:32px;font-size:18px}
	.text_horizontal__99145__ .text__99145__ {padding:0 0 0 20px;font-size:18px}
}


/*     99155 : 실선      */
.solid_line__99155__ {display:block;position:relative;width:100%;height:40px}
.solid_line__99155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__99155__ {height:30px}
}

/*     99165 : 제목&내용 가로형      */
.text_horizontal__99165__ .title__99165__ {
	display:inline-block;margin:0 0 8px;padding:0 15px;background:#07398d;font-size:16px;font-weight:600;color:#ffffff;line-height:30px;letter-spacing:0;text-align:center;
}
.text_horizontal__99165__ .text__99165__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.01em;font-weight:400;}

@media all and (min-width:768px){
	.text_horizontal__99165__ {display: flex;width: 100%; flex-direction: row; flex-wrap: nowrap; align-items: flex-start;}
	.text_horizontal__99165__:after {content:'';display:block;clear:both}
	.text_horizontal__99165__ .title__99165__ {display: table-cell;box-sizing:border-box;margin:0;width:125px;max-width: 105px;}
	.text_horizontal__99165__ .text__99165__ {display: table-cell;padding: 0 0 0 15px;vertical-align: middle;overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99165__ .title__99165__ {line-height:32px;font-size:18px}
	.text_horizontal__99165__ .text__99165__ {padding:0 0 0 20px;font-size:18px}
}


/*     99215 : 이미지 (비율형)      */
.img_ratio__99215__ {max-width:100%;vertical-align:top}
.img_ratio__99215__ * {box-sizing:border-box}
.img_ratio__99215__ a {display:block;vertical-align:top}
.img_ratio__99215__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99215__ img {width:auto}
}

/*     108185 : 탭 컨텐츠 블록 설정      */
.block_option__108185__ {display:table;width:100%}
.block_option__108185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     99225 : 셀 설정      */
.cell_option__99225__ {display:table;width:100%}
.cell_option__99225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__99225__ {padding-top:15px;}

@media (min-width:768px){
	.col__99225__ {padding-left:15px;}
}

@media (min-width:1024px){
	.col__99225__ {padding-left:55px;}
}

/*     99235 : 타이틀 텍스트      */
.title__99235__ {font-size:0}
.title__99235__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:300;color:#1a1a1a;letter-spacing:-.03em;line-height:1.4em;
	text-align:center;
}
.title__99235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99235__.style_top p {padding-top:10px}
.title__99235__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__99235__.style_right p {padding-right:14px}
.title__99235__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__99235__.style_bottom p {padding-bottom:12px}
.title__99235__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__99235__.style_left p {padding-left:14px}
.title__99235__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__99235__.style_circle1 p {padding-left:18px}
.title__99235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99235__.style_circle2 p {padding-left:18px}
.title__99235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99235__ p {font-size:37px;text-align:left;}
	.title__99235__.style_top p:before {width:37px}
	.title__99235__.style_right p:before {height:37px}
	.title__99235__.style_bottom p:before {width:37px}
	.title__99235__.style_left p:before {height:37px}
}

/*     99245 : 제목&내용 가로형      */
.text_horizontal__99245__ .title__99245__ {
	display:inline-block;margin:0 0 8px;padding:0 15px;background:#07398d;font-size:16px;font-weight:600;color:#ffffff;line-height:30px;letter-spacing:0;text-align:center;
}
.text_horizontal__99245__ .text__99245__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;font-weight:400; word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__99245__ {display: table;width: 100%;}
	.text_horizontal__99245__:after {content:'';display:block;clear:both}
	.text_horizontal__99245__ .title__99245__ {display: table-cell;box-sizing:border-box;margin:0;width:125px;max-width: 105px;}
	.text_horizontal__99245__ .text__99245__ {display: table-cell;padding: 0 0 0 15px;vertical-align: middle;overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99245__ .title__99245__ {line-height:32px;font-size:18px}
	.text_horizontal__99245__ .text__99245__ {padding:0 0 0 20px;font-size:18px}
}


/*     99255 : 실선      */
.solid_line__99255__ {display:block;position:relative;width:100%;height:40px}
.solid_line__99255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__99255__ {height:30px}
}

/*     99265 : 제목&내용 가로형      */
.text_horizontal__99265__ .title__99265__ {
	display:inline-block;margin:0 0 8px;padding:0 15px;background:#07398d;font-size:16px;font-weight:600;color:#ffffff;line-height:30px;letter-spacing:0;text-align:center;
}
.text_horizontal__99265__ .text__99265__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.01em;font-weight:400;}

@media all and (min-width:768px){
	.text_horizontal__99265__ {display: flex;width: 100%; flex-direction: row; flex-wrap: nowrap; align-items: flex-start;}
	.text_horizontal__99265__:after {content:'';display:block;clear:both}
	.text_horizontal__99265__ .title__99265__ {display: table-cell;box-sizing:border-box;margin:0;width:125px;max-width: 105px;}
	.text_horizontal__99265__ .text__99265__ {display: table-cell;padding: 0 0 0 15px;vertical-align: middle;overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99265__ .title__99265__ {line-height:32px;font-size:18px}
	.text_horizontal__99265__ .text__99265__ {padding:0 0 0 20px;font-size:18px}
}


/*     99335 : 이미지 (비율형)      */
.img_ratio__99335__ {max-width:100%;vertical-align:top}
.img_ratio__99335__ * {box-sizing:border-box}
.img_ratio__99335__ a {display:block;vertical-align:top}
.img_ratio__99335__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99335__ img {width:auto}
}

/*     108225 : 탭 컨텐츠 블록 설정      */
.block_option__108225__ {display:table;width:100%}
.block_option__108225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     99345 : 셀 설정      */
.cell_option__99345__ {display:table;width:100%}
.cell_option__99345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__99345__ {padding-top:15px;}

@media (min-width:768px){
	.col__99345__ {padding-left:15px;}
}

@media (min-width:1024px){
	.col__99345__ {padding-left:55px;}
}

/*     99355 : 타이틀 텍스트      */
.title__99355__ {font-size:0}
.title__99355__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:300;color:#1a1a1a;letter-spacing:-.03em;line-height:1.4em;
	text-align:center;
}
.title__99355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99355__.style_top p {padding-top:10px}
.title__99355__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__99355__.style_right p {padding-right:14px}
.title__99355__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__99355__.style_bottom p {padding-bottom:12px}
.title__99355__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__99355__.style_left p {padding-left:14px}
.title__99355__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__99355__.style_circle1 p {padding-left:18px}
.title__99355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99355__.style_circle2 p {padding-left:18px}
.title__99355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99355__ p {font-size:37px;text-align:left;}
	.title__99355__.style_top p:before {width:37px}
	.title__99355__.style_right p:before {height:37px}
	.title__99355__.style_bottom p:before {width:37px}
	.title__99355__.style_left p:before {height:37px}
}

/*     99365 : 제목&내용 가로형      */
.text_horizontal__99365__ .title__99365__ {
	display:inline-block;margin:0 0 8px;padding:0 15px;background:#07398d;font-size:16px;font-weight:600;color:#ffffff;line-height:30px;letter-spacing:0;text-align:center;
}
.text_horizontal__99365__ .text__99365__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;font-weight:400; word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__99365__ {display: table;width: 100%;}
	.text_horizontal__99365__:after {content:'';display:block;clear:both}
	.text_horizontal__99365__ .title__99365__ {display: table-cell;box-sizing:border-box;margin:0;width:125px;max-width: 105px;}
	.text_horizontal__99365__ .text__99365__ {display: table-cell;padding: 0 0 0 15px;vertical-align: middle;overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99365__ .title__99365__ {line-height:32px;font-size:18px}
	.text_horizontal__99365__ .text__99365__ {padding:0 0 0 20px;font-size:18px}
}


/*     99375 : 실선      */
.solid_line__99375__ {display:block;position:relative;width:100%;height:40px}
.solid_line__99375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__99375__ {height:30px}
}

/*     99385 : 제목&내용 가로형      */
.text_horizontal__99385__ .title__99385__ {
	display:inline-block;margin:0 0 8px;padding:0 15px;background:#07398d;font-size:16px;font-weight:600;color:#ffffff;line-height:30px;letter-spacing:0;text-align:center;
}
.text_horizontal__99385__ .text__99385__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.01em;font-weight:400;}

@media all and (min-width:768px){
	.text_horizontal__99385__ {display: flex;width: 100%; flex-direction: row; flex-wrap: nowrap; align-items: flex-start;}
	.text_horizontal__99385__:after {content:'';display:block;clear:both}
	.text_horizontal__99385__ .title__99385__ {display: table-cell;box-sizing:border-box;margin:0;width:125px;max-width: 105px;}
	.text_horizontal__99385__ .text__99385__ {display: table-cell;padding: 0 0 0 15px;vertical-align: middle;overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99385__ .title__99385__ {line-height:32px;font-size:18px}
	.text_horizontal__99385__ .text__99385__ {padding:0 0 0 20px;font-size:18px}
}


/*     108235 : 공백      */
.solid_line__108235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108235__ {height:30px;}
}

